/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
Main Carousel
----------------------------------------------------- */
#hero img.img-responsive {
    width: 100%;
}


.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}
    /**/


    .vibe-sign-up, .vibe-login {
display:none;
}

.black-text { color:#000 !important; }

#menu-item-47416 a div.menu-btn-table div.menu-btn-cell div.menu-item {
    background-color: #ffc425;
    border: none !important;
    color: #000000;
}

.form_select_state{
	display: none;
}
.page-template-template-survey{
	background-color: #ffc425;
}

.no_store_id{
    color : red !important;
}
.customer-survey-page .no_store_id{
    font-size: 16px;
    font-family: Verdana,Geneva,sans-serif;
    color: #cf0a2c;
    font-style: italic;
	font-weight: 400;
	margin-top: 0;
}


.store_hidden,.fbc_hidden,.rd_hidden {
    display:none;
}
.customer-survey-page #err-message {
    display:none;
}
.survey-container{
	margin: 0 auto;
    padding: 0;
    width: 992px;
}
.customer-survey-page{
	margin: 10px 80px 0;
	background-color: #fff;
    min-height: 200px;
    padding: 20px 20px 70px;
}
.customer-survey-page .content-hdr h1 {
    font-size: 1.1em;
    font-family: eagle-book,Arial,serif;
    color: #000;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 0 5px 2px;
    border-bottom: 1px solid #CCC !important;
    font-weight: 400;
}
.customer-survey-page .content-hdr p.customer-care {
    display: block;
    background: url(img/icons/hdr-heart.png) center 17px no-repeat;
}
.customer-survey-page .content-hdr {
    text-align: center;
    margin-bottom: 22px;
    background: url(img/icons/hearts.png) 230px center no-repeat;
}
.customer-survey-page .content-hdr p {
    font-size: 2.4em;
    font-family: eagle-book,Arial,serif;
    color: #000;
    text-transform: uppercase;
    margin: 2px 0 0;
    padding-top: 75px;
    border: none;
	font-weight: 500 !important;
}
.customer-survey-page .gform_wrapper form label.gfield_label {
    font-size: 18px;
    font-family: eagle-book,Arial,serif;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    line-height: 20px;
	font-weight: 400 !important;
}
.customer-survey-page .gform_wrapper .gfield_error .gfield_label {
    color: #cf0a2c !important;
}
.customer-survey-page .gform_wrapper form label.gfield_label.error{
	color: #cf0a2c !important;
}
.customer-survey-page h3.gform_title {
    font-size: 2em;
    font-family: eagle-book,Arial,serif;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 20px;
    text-align: center;
}
.customer-survey-page ul.gform_fields li ul li {
	display: inline-block;	
}
.customer-survey-page .gravity-custom-css-class label.gfield_label{
    float: left;
	width: 40%;
	padding-top: 15px;
}
.customer-survey-page .gravity-custom-css-class .ginput_container_radio {
    float: left;
    width: 60%;
	height: 71px;
}
.customer-survey-page .gravity-custom-css-class.gfield_error label.gfield_label, .customer-survey-page .gravity-custom-css-class.gfield_error .ginput_container_radio {
	background-color: rgba(255,223,224,.25);
}
.customer-survey-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}
.customer-survey-page .gfield_radio{
	width: 100% !important;	
	margin: 0 !important;
}
.customer-survey-page .gfield_radio li input{
    position: absolute;
    /*left: -9999px;*/
}
.customer-survey-page .selected img{
    background-color: #FEC526;
}
.customer-survey-page .gfield_radio li label{
	margin: 0 0 0 11px !important;
	max-width: 100% !important;
}
.customer-survey-page .gfield_radio li label img{
	cursor: pointer;
	padding: 0 !important;
}
.customer-survey-page li.yellow_background, .customer-survey-page .gform_heading {
	background: #ffc627;
}
.customer-survey-page .gform_heading {
    padding-bottom: 1px;
	margin-bottom: 0 !important;
	padding-top: 33px;
}
.customer-survey-page form ul li{
	padding-left: 15px;
	padding-right: 15px;
}
.customer-survey-page li.yellow_background{
	margin: 0 !important;
	padding-top: 16px !important;	
}
.customer-survey-page li.no_label{
	padding-top: 10px !important;	
}
.customer-survey-page li.no_label label{
	display: none !important;	
}
.customer-survey-page .gfield_required, .customer-survey-page .gform_description, .customer-survey-page .charleft.ginput_counter{
	display: none !important;	
}
.customer-survey-page .ginput_container{
	margin-top: 0;
}
.customer-survey-page .ginput_container_select{
	padding: 0;
    margin: 0;
    width: 50%;
    overflow: hidden;
    background: #fff url(img/icons/selectArrow.gif) no-repeat 99% 50%;
    border-radius: 5px;
    border: 1px solid #666;
}
.customer-survey-page .ginput_container_select select {
    width: 110% !important;
    border: none!important;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
	padding: 6px 12px !important;
	border-radius: 5px!important;
	height: 34px;
    margin: 0;
}
.customer-survey-page .gfield_time_hour, .customer-survey-page .gfield_time_minute{
	margin: 0 0 10px 0 !important;	
}
.customer-survey-page .gform_wrapper .gfield_date_day, .customer-survey-page .gform_wrapper .gfield_date_month, .customer-survey-page .gform_wrapper .gfield_date_year, .customer-survey-page .gform_wrapper .gfield_time_hour, .customer-survey-page .gform_wrapper .gfield_time_minute {
    width: 50px !important;
}
.customer-survey-page .gform_wrapper .gfield_time_minute {
    margin-left: 8px !important;
	margin-right: 5px !important;
}
.customer-survey-page .gform_wrapper .gfield_date_day input, .customer-survey-page .gform_wrapper .gfield_date_month input, .customer-survey-page .gform_wrapper .gfield_date_year input, .customer-survey-page .gform_wrapper .gfield_time_hour input, .customer-survey-page .gform_wrapper .gfield_time_minute input {
	margin: 0 !important;
	width: 50px !important;
}
.customer-survey-page .gfield_time_hour{
	position: relative;	
}
.customer-survey-page .gfield_time_hour i{
	position: absolute;
	left: 49px;
    top: 3px;
	margin-top: 0 !important;
}
.customer-survey-page .gfield_time_ampm {
    padding: 0;
    overflow: hidden;
    background: #fff url(img/icons/selectArrow.gif) no-repeat 99% 50%;
    border-radius: 5px;
    border: 1px solid #666;
    width: 50px !important;
    display: inline-block;
	margin: 0 !important;	
	height: 34px;
}
.customer-survey-page .gfield_time_ampm select {
    width: 180%!important;
    border: none!important;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 6px 12px 6px 3px !important;
    border-radius: 5px!important;
    height: 32px;
    line-height: 18px;
    margin: 0;
}
.customer-survey-page input, .customer-survey-page textarea, .customer-survey-page select {
	margin-top: 0;	
}
.customer-survey-page .ginput_container input[type="text"], .customer-survey-page .ginput_container input[type="text"]:focus{
	border: 1px solid #666 !important;
	border-width: 1px !important;
	height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    background-color: #fff !important;
    background-image: none;
	border-radius: 5px!important;
}
.customer-survey-page input[type="text"].datepicker, .customer-survey-page .gfield_time_minute input[type="text"], .customer-survey-page .gfield_time_hour input[type="text"]{
	padding: 8px 13px !important;
	line-height: 16px;	
}
.customer-survey-page .ginput_container textarea{
	border: 1px solid #666 !important;
	max-width: 400px;
	padding: 6px 12px !important;
	border-width: 1px !important;
}
.customer-survey-page .ginput_container textarea::-webkit-input-placeholder, .customer-survey-page .ginput_container input::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
}
.customer-survey-page .ginput_container textarea:-moz-placeholder, .customer-survey-page .ginput_container input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-style: italic;
}
.customer-survey-page .ginput_container textarea::-moz-placeholder, .customer-survey-page .ginput_container input::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-style: italic;
}
.customer-survey-page .ginput_container textarea:-ms-input-placeholder, .customer-survey-page .ginput_container input:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
}
.customer-survey-page .ginput_container input[type="radio"], .ginput_container_fileupload input{
	border: 0 none !important;	
}
.customer-survey-page .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px auto;
    clear: both;
    text-align: center;
}
.customer-survey-page .gform_wrapper .gform_footer .gform_button{
	display: inline-block;
    background: #ffc627;
    text-transform: uppercase;
    font-size: 1.2em;
	font-weight: 400 !important;
    font-family: eagle-book,Arial,serif;
    color: #000;
    padding: 7px 20px;
    border: 4px solid #000;
    border-radius: 10px;
}
.customer-survey-page .gform_wrapper .gform_footer .gform_button:active, .customer-survey-page .gform_wrapper .gform_footer .gform_button:hover {
    background: #cf0a2c;
    text-decoration: none;
    color: #000;
}
.customer-survey-page .Comments, .customer-survey-page .customer-email, .customer-survey-page .customer-name, .customer-survey-page .customer-phone {
    width: 50%;
}
.customer-survey-page .attach_media label{ 
	display: none !important;
}
.customer-survey-page .attach_media .ginput_container_fileupload{ 
	opacity: 0;
	width: 225px;
    position: absolute;
    left: 0;
    height: 55px;
	
}
.customer-survey-page .attach_media .ginput_container_fileupload input.medium{
    width: 225px;
    position: absolute;
    left: 0;
    height: 55px;
}
.customer-survey-page .attach_media{
	background: #fff url(img/icons/attach_media.png) no-repeat;
	width: 100%;
	height: 53px;
	display: inline-block;
	position: relative;
	margin-left: 10px !important;
}
.customer-survey-page .gform_wrapper li.gfield.gfield_error {
	border: 0 none !important;	
	margin-bottom: 0 !important;
}
.customer-survey-page .validation_message{
	display: none;	
}

.customer-survey-page .contact-disclaimer{
    font-size: 1em;
    font-family: Verdana,Geneva,sans-serif;
    color: #cf0a2c;
    font-style: italic;
}

/*new spanish and arabic styles*/
.customer-survey-page.Arabic .gform_heading, .customer-survey-page.Spanish .gform_heading, .customer-survey-page.English .gform_heading {
    padding-top: 30px;
}
.customer-survey-page.Arabic{
	direction: rtl;	
}
.customer-survey-page.Arabic .gfield_time_ampm{
	margin-right: 10px !important;	
}
/*
.customer-survey-page.Arabic .gfield_time_ampm, .customer-survey-page.Spanish .gfield_time_ampm{
	display: none;	
}
*/
.customer-survey-page ul.lang_select {
	background: #ffc627;
    padding: 15px 28px 0 28px;
	display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}
#survey-form-container #success-msg{
    min-height: 200px;
    text-align: center;
    font-weight: 400;
    padding-top: 80px;
    font-size: 2.5rem;
    background-color: #ffc627;
}
.customer-survey-page.Arabic .gform_wrapper, .customer-survey-page.Spanish .gform_wrapper, .customer-survey-page.English .gform_wrapper{
	margin-top: 0 !important;	
}
.customer-survey-page .lang_select li{
	float: left;
	border-right: solid 1px #000;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    background: #fff;
    margin-top: -1px;
    height: 44px;
	display: table-cell;
    float: none;
	text-align: center;
    vertical-align: middle;
}
.customer-survey-page .lang_select li a{
	color: #000;
	padding: 6px 15px;
	width: 100%;
    display: table;
}
.customer-survey-page .lang_select li.f{
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #49505C;
}
.customer-survey-page .lang_select li.l{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.customer-survey-page .lang_select li.selected{
	background-color: #ffc425;
}
.customer-survey-page.Arabic .ginput_container_select {
    background: #fff url(img/icons/selectArrow.gif) no-repeat 1% 50%;
}
.customer-survey-page.Arabic .attach_media {
    background: #fff url(img/icons/arabic-upload.png) no-repeat;
	background-position: 100% 0 !important;
    margin-right: 15px;
}
.customer-survey-page.Arabic .gform_wrapper form label.gfield_label{
	display: block;
	text-align: right;	
}
.customer-survey-page.Arabic .gfield_radio {
    text-align: right;
}
.customer-survey-page.Arabic .gravity-custom-css-class .ginput_container_radio {
    float: right;
}
.customer-survey-page.Arabic .gravity-custom-css-class label.gfield_label {
    float: right;
}
.customer-survey-page.Arabic .gform_wrapper input.datepicker.datepicker_with_icon{
	display: block;	
}
/*
.customer-survey-page.Arabic .gform_wrapper img.ui-datepicker-trigger, .customer-survey-page.Spanish .gform_wrapper img.ui-datepicker-trigger{
	display: none;	
}
*/
.customer-survey-page.Arabic .attach_media .ginput_container_fileupload{
	right: 0;	
}
.customer-survey-page.Arabic .gform_wrapper .gform_footer {
    text-align: right;
}
.customer-survey-page.Arabic .gform_wrapper .gfield_time_minute{
	right: -50px;
	position: relative;	
}
.customer-survey-page.Arabic .gform_wrapper .gfield_time_hour{
	right: 65px;
	position: relative;	
}
.customer-survey-page.Arabic .gform_wrapper form label.gfield_label{
	font-size: 30px;	
	margin: 0 0 8px 0;
    line-height: 30px;
}
.customer-survey-page.Arabic h3.gform_title {
    font-size: 2.5em !important;
	font-weight: 400;
}
.customer-survey-page.Arabic .content-hdr h1 {
    font-size: 2.1em!important;
}
.customer-survey-page.Arabic .content-hdr p {
    font-size: 3.4em;
}
.customer-survey-page.Arabic .ginput_container_select select{
	padding-left: 20px !important;
}
.customer-survey-page.Arabic .gfield_time_ampm{
	width: 60px !important;	
}
.customer-survey-page.Arabic .gfield_time_ampm select{
    padding-right: 18px !important;
	font-size: 14px;
}
/*spanish*/
.customer-survey-page.Spanish, .customer-survey-page.Arabic, .customer-survey-page.English {
    margin: 170px 80px 0;
}
.customer-survey-page.Spanish .ginput_container_select select, .customer-survey-page.English .ginput_container_select select{
	padding-right: 20px !important;
}
.customer-survey-page.Spanish .attach_media {
    background: #fff url(img/icons/spanish-upload.png) no-repeat;
}
.lang-survey .menu-wrapper, .lang-survey .main-container .row-container, .lang-survey footer{
	display: none;	
}
.customer-survey-page.Arabic ul.lang_select {
    direction: ltr;
}

.customer-survey-page.Arabic .gform_wrapper form .gfield_html {
    text-align: right;
}
.customer-survey-page .gform_wrapper ul.gfield_radio li input[type=radio]{
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100% !important;
    margin: 0;
    height: 100%;
}
/*to display entire store address
.customer-survey-page.Arabic .ginput_container_select select, .customer-survey-page.Spanish .ginput_container_select select, .customer-survey-page.English .ginput_container_select select{
	height: auto;
	min-height: 34px;
    overflow: visible !important;
    word-wrap: break-word;
    white-space: normal;
}*/
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{
	padding: 8px;
    border: 4px solid #000;
    background-color: #ebb216;
    width: auto;
    display: none;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header {
    background-color: transparent;
    border-style: none;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-next{
	background-color: #fff;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-title {
    margin: 0 34px;
    background: #fff;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-title:hover {
    background: #ffc627;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-title:active{
	background-color: #dea70f;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-title select{
	padding: 0 15px;
	color: #000;
	width: 85px;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all thead{
	background: none;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all thead th{
	font-size: 12px;
	color: black;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td{
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
    background: #fff;
    width: 36px;
    height: 33px;
    padding: 0px;
    border-top: 1.5px solid #bbb;
    border-right: 1.5px solid #bbb;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td a{
    background: #fff;
    width: 36px;
    height: 33px;
    color: #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td a:hover{
	background-color: #ffc627;
    border-color: #ffc627;
	border-radius: 0;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td a:active{
	background-color: #dea70f;
    border-color: #dea70f;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td.ui-datepicker-today,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td.ui-datepicker-today a,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td.ui-datepicker-current-day,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all tbody td.ui-datepicker-current-day a{
	background: #cf0a2c;
	border: none;
	color: #fff;
	text-shadow: none;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev{
	background-image: url(img/icons/left-chevron.png);
	background-position: center center;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-next{
	background-image: url(img/icons/right-chevron.png);
	background-position: center center;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev:hover,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-next:hover {
    background-color: #ffc627;
}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev:active,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-next:active{
	background-color: #dea70f;
}
.customer-survey-page.Arabic .ginput_container_date{
	text-align: right;
}
.customer-survey-page.Arabic .ginput_container_date .datepicker{
	display: inline-block !important;
}
.customer-survey-page.Arabic .ginput_container_date .ui-datepicker-trigger{
	margin-right: 5px;
}
.customer-survey-page .gform_wrapper input {
    padding: 5px 15px !important;
}
.customer-survey-page.Arabic .validation_error_msg_survey {
    text-align: right;
}
.customer-survey-page .date_time_error{
    color: #cf0a2c;
    margin-left: 10px;
}
/*media queries*/
@media (max-width: 800px){
	.customer-survey-page .gravity-custom-css-class label.gfield_label, .customer-survey-page .gravity-custom-css-class .ginput_container_radio{
		width: 100%;	
		display: inline-block;
	}
	.customer-survey-page .gravity-custom-css-class .ginput_container_radio{
		border-bottom: 1px solid #d9d9d9;
		padding-top: 10px;
	}
}
@media (min-width: 300px) and (max-width: 992px){
	.survey-container{
		width: 100%;
	}
	.customer-survey-page, .customer-survey-page.Spanish, .customer-survey-page.Arabic, .customer-survey-page.English{
		width: 100%;
		margin: 10px 0;	
		padding: 10px 0 0 0;
	}
}
@media (min-width: 1323px){
	.survey-container{
		width: 1300px;
	}
}



/**** Survey Confirmation ****/


#gform-survey-notification {
    background: #fff;
    display: block;
    margin: auto;
    height: 100%;
    max-height: 632px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 101;
    margin-top: -50px;
}
.survey-success h3{
    color: #000;
    text-align: center;
    margin: 0 0 20px 0;
}
.succes-msg{
    margin: 0 auto;
}
.succes-msg .highlight{
    color: #a33400;
    font-weight: 600;
    font-style: italic;
    text-transform: uppercase;
}
.yellow-bg .succes-msg{
    font-size: 16px;
}
.code{
    width: 150px;
    height: 60px;
    background: #fff;
    border: 3px solid #000;
    line-height: 20px;
    padding: 18px 0;
    text-align: center;
    font-size: 18px;
    margin: 18px auto 34px auto;
}
.survey-success {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    height: 100%;
    -webkit-box-shadow: -1px 0 272px 87px rgba(0,0,0,.75);
    -moz-box-shadow: -1px 0 272px 87px rgba(0,0,0,.75);
    box-shadow: -1px 0 272px 87px rgba(0,0,0,.75);
}
.survey-success .terms-conditions{
        padding: 30px 15px;
}
.survey-success .yellow-bg{
    padding: 20px 20px 0 20px;
}
.yellow-bg{
    background: #ffc425;
}
.cookie-img{
    display: block;
    background: url('img/icons/cookie-image.PNG');
    background-repeat: no-repeat;
    width: 100%;
    height: 300px;
    background-position: center center;
    background-size: 100% 100% !important;
}
/**** Survey Confirmation ****/
/*spanish bottom left link privacy*/
.customer-survey-page.Arabic .spanish-privacy{
    display : none;
}

.customer-survey-page.Spanish .spanish-privacy,.customer-survey-page.English .spanish-privacy{
    display: block;
    text-align: center;
    text-decoration: underline;
    color: #000;
}
.customer-survey-page.Spanish .spanish-privacy a,.customer-survey-page.English .spanish-privacy a{
    color: #000;
    text-decoration: none;
}
.customer-survey-page.Spanish .spanish-privacy a:hover,.customer-survey-page.English .spanish-privacy a:hover{
    color: #cf0a2c;
    text-decoration: none;
    outline: 0;
}
.close-btn{
    position: absolute;
    top: -5%;
    right: -5%;
    color: #000;
    line-height: 10px;
    cursor: pointer;
    background: url('img/icons/close-btn.png');
    width: 45px;
    height: 45px;
    
}

/**** HOOPS WITH DIRK ****/
.dirk-header h1 { color: #fff; font-size: 50px; margin-bottom:1.2em; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; line-height: 1.5em; font-weight: 400;}
.dirk-header h1 strong { display:block; color: #ffc425; font-size:120px; font-weight: 400; }
.dirk-header h2 { margin-bottom:4.0em; color: #fff; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; font-size: 36px; font-weight: 400; margin-right:60px; }
.dirk-prizes { color: #fff; overflow:visible; font-family: eagle,eagle-book,Arial,serif; }
.main-container .row-container .row-parent .uncont > .dirk-logo:first-child { margin-top:-140px !important;  }
.dirk-prizes h4 { font-size: 30px; text-transform:uppercase; color: #ffc425 !important; }
.dirk-prizes ul li { list-style-type:none; }
.dirk-prizes li { font-size:26px; color: #fff; line-height: 1.2em; margin-bottom: 0.5em;}
.dirk-prizes li:before { content: "\f111"; font-family: FontAwesome; color: #cf0a2c; position: absolute; left: -2px; font-size: 14px; }
.dirk-red { color: #cf0a2c !important; }
.dirk-dance .unexpand { position:absolute; top:0; bottom:0; left:0; right:0; height:100%; display:block !important; }
.dirk-howto .uncode_text_column { border: 5px solid #fff; border-radius:20px; padding: 40px 40px 20px 60px; font-family: eagle,eagle-book,Arial,serif; min-height:310px; position:relative; }
.dirk-howto p { line-height:1.4em; }
.dirk-howto small { font-size:12px; font-weight:300; display:block; margin:0; }
.dirk-howto .fa { font-size:24px; margin-right:10px; }
.dirk-howto .btn-container { margin: 30px 0 0 0; }
.dirk-howto .btn-color-jevc { color: #ffc425 !important; }
#dirk-social { position:absolute; top: 40px; right:20px; }
.dirk-dot { background: #000; color: #cf0a2c; font-size:50px; font-family: eagle,eagle-book,Arial,serif; border: 5px solid #fff; border-radius:50%; height: 70px; width: 70px; position:absolute; top: 30px; left: -35px; text-align:center;}
.dirk-rules .btn-color-184630 { color: #000 !important; }
.dirk-foundation h3 { font-size: 30px; text-transform:uppercase; }
#dirk-grid { margin-top: 68px;}
#dirk-grid .grid-item { width: 30%; float:left; margin-bottom: 40px; margin-left: 5%; position:relative; }
#dirk-grid .grid-item:first-child, #dirk-grid .grid-item:nth-child(4), #dirk-grid .grid-item:nth-child(7), #dirk-grid .grid-item:nth-child(10), #dirk-grid .grid-item:nth-child(13), #dirk-grid .grid-item:nth-child(16), #dirk-grid .grid-item:nth-child(19) { margin-left:0; }
#dirk-grid .grid-item a { display:block; height:100%; width: 100%;}
#dirk-grid .grid-img { position:relative; z-index:10; }
#dirk-grid .grid-item h3 { text-align:center; position:absolute; top:0; left:0; z-index:0; }
#dirk-grid .grid-hover { display:none;}
#dirk-grid .grid-hover a { height:auto; width: auto; display:inline; }
#dirk-grid .grid-item:hover .grid-hover { display:block; height: 100%; width: 100%; position:absolute; top:0; left:0; z-index:100; }
#dirk-grid .grid-hover div { margin: 10% 10% 0 10%; color: #fff; text-transform:uppercase; font-size: 24px; font-family: eagle,eagle-book,Arial,serif; }
.dirk-teaser h2 { color: #fff; font-size: 40px; margin-bottom:1.2em; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; line-height: 1.5em; font-weight: 400;}
.dirk-teaser h2 strong { display:block; color: #ffc425; font-size:100px; font-weight: 400; }
.dirk-teaser h3 { margin-bottom:1.0em; color: #fff; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; font-size: 28px; font-weight: 400; margin-right:60px; }
.dirk-teaser p { color: #fff; margin-bottom:2.0em; }
.dirk-teaser .btn-container { margin: 0 0 8.0em 50px; }
.dirk-teaser .btn-color-184630 { color: #000 !important; }

/* Big Screens */
@media (min-width: 1600px){
	.dirk-grand-prize .uncode_text_column { margin-left: 10%; }
}
@media (min-width: 2000px){
	.dirk-grand-prize .uncode_text_column { margin-left: 15%; }
}
@media (min-width: 2400px){
	.dirk-grand-prize .uncode_text_column { margin-left: 20%; }
}
/* Smaller Screens */
@media (max-width: 1440px){
	.dirk-howto .uncode_text_column { min-height:340px;}
	#dirk-social { right: 10px; }
}
@media (max-width: 1280px){
	.dirk-prizes h4 { font-size: 25px; }
	.dirk-prizes li { font-size: 22px; }	
	.dirk-howto .uncode_text_column { min-height:300px;}
	.dirk-howto p { line-height: 1.3em; font-size: 14px; }
	.dirk-teaser h3 { margin-right:30px; font-size: 24px; }
	.dirk-teaser .btn-container { margin-bottom:4.0em; }
	#dirk-social { top: 45px;}
	#dirk-social .fa { font-size: 18px; }
}
@media (max-width: 1160px){
	.dirk-header h1 strong { font-size:110px;}
	.dirk-header .uncode_text_column, .dirk-teaser .uncode_text_column { margin-left: 0 !important;}
	.dirk-howto .uncode_text_column { min-height:280px; padding: 20px 10px 20px 35px;}
	#dirk-social { top: 25px; right:5px; }
	.dirk-howto .fa { margin-right:4px; }
	.dirk-dot { font-size: 30px; height: 50px; line-height:42px; width: 50px; top: 10px; left: -25px; }
	.dirk-prizes h4 { font-size: 21px; }
	.dirk-prizes li { font-size: 19px; }
	.dirk-enter .double-block-padding { padding-top:20px; padding-bottom:20px; }
}
@media (max-width: 1024px){
	.main-container .dirk-prizes.row-container .double-bottom-padding { padding-bottom: 30px; }
	.main-container .dirk-prizes.row-container .double-top-padding { padding-top: 30px; }
	.dirk-prizes h4 { font-size: 16px; }
	.dirk-prizes li { font-size: 16px; }		
	.dirk-howto .uncode_text_column { min-height:340px; }	
	.dirk-teaser h2 { font-size: 30px; }
	.dirk-teaser h2 strong { font-size:80px;}
	.dirk-teaser h3 { font-size: 22px; }
	#dirk-social { position: relative; margin: 10px 0 0 0; top:auto; right:auto; }
	#dirk-social .fa { margin-right:10px; font-size: 24px; }
}
@media (max-width: 959px){	
	.dirk-header h1 { font-size:40px;}
	.dirk-header h1 strong { font-size:100px;}
	.dirk-header h2 { margin-right:0;}
	.dirk-howto .uncode_text_column { min-height:100px; margin-bottom:20px; }
	.dirk-prizes h4 { font-size:22px;}
	.dirk-dance { position: absolute; top: 0; bottom: 0; height: 100% !important; width: 50%; left: 50%; display: block;}
	#dirk-grid { margin-top:30px; }
	#dirk-grid .grid-item { width: 32%; margin-bottom: 10px; margin-left: 2%; }
	#dirk-grid .grid-item h3 { font-size: 16px; }
	.dirk-teaser h3 { font-size: 20px; margin-right: 0; }
}
@media (max-width: 840px){		
	.dirk-header h1 strong { font-size:90px;}
	.dirk-teaser h2 strong { font-size: 70px; }
}
@media (max-width: 768px){	
	.dirk-header h1, .dirk-header h2 { font-size:30px;}	
	.dirk-header h1 strong { font-size:70px;}
	.main-container .row-container .row-parent .uncont > .dirk-logo:first-child { margin-top: -100px !important; }
	.dirk-teaser h2 { font-size: 20px; }
	.dirk-teaser h2 strong { font-size: 48px; }
	.dirk-teaser h3 { font-size: 20px; }
}
@media (max-width: 640px){	
	.dirk-header h1, .dirk-header h2 { font-size:24px;}	
	.dirk-header h1 strong { font-size:60px;}
	.dirk-prizes h4 { font-size: 18px; }
	.dirk-teaser p { font-size:12px; }
}
@media (max-width: 569px){	
	.dirk-header h1, .dirk-header h2 { font-size:40px;}	
	.dirk-header h2 { margin-bottom:0;}
	.dirk-header h1 strong { font-size:100px;}
	.dirk-prizes h4 { font-size: 24px; }
	.dirk-dance { position:relative; top:auto; width: 100%; bottom:auto; left:auto;}
	.dirk-dance .uncell { height:120px; }	
	.dirk-dance .background-inner { background-repeat: repeat-x !important;}
	#dirk-grid .grid-item { width: 48%; margin-bottom: 10px; margin-left: 4%; }	
	#dirk-grid .grid-item:first-child, #dirk-grid .grid-item:nth-child(4), #dirk-grid .grid-item:nth-child(7), #dirk-grid .grid-item:nth-child(10), #dirk-grid .grid-item:nth-child(13), #dirk-grid .grid-item:nth-child(16), #dirk-grid .grid-item:nth-child(19) { margin-left:4%; }
	#dirk-grid .grid-item:nth-child(odd) { margin-left:0; }
	.main-container .row-container .row-parent .uncont > .dirk-logo:first-child { margin-top: -60px !important; position: relative; z-index: 10; }
	.dirk-hashtag .single-wrapper { max-width: 80% !important;}
	.dirk-teaser h2 { font-size: 40px; }
	.dirk-teaser h2 strong { font-size: 80px; }
	.dirk-teaser h3 { font-size: 30px; }
	.dirk-teaser p { font-size:18px; margin-bottom:1.0em; }
	.dirk-teaser .btn-container { margin-bottom:1.0em; }
}
@media (max-width: 460px){	
	.dirk-header h1, .dirk-header h2 { font-size:30px;}	
	.dirk-header h1 strong { font-size:80px;}
	#dirk-grid .grid-item { width: 100%; margin-bottom: 10px; margin-left: 0; }	
	#dirk-grid .grid-item:first-child, #dirk-grid .grid-item:nth-child(4), #dirk-grid .grid-item:nth-child(7), #dirk-grid .grid-item:nth-child(10), #dirk-grid .grid-item:nth-child(13), #dirk-grid .grid-item:nth-child(16), #dirk-grid .grid-item:nth-child(19) { margin-left:0; }	
	#dirk-grid .grid-hover div { font-size: 20px; }
	.dirk-teaser h2 { font-size: 30px; }
	.dirk-teaser h2 strong { font-size: 70px; }
	.dirk-teaser h3 { font-size: 26px; }
}
@media (max-width: 370px){	
	.dirk-header h1 strong { font-size:70px;}
}
@media (max-width: 320px){	
	.dirk-header h1, .dirk-header h2, .dirk-teaser h2 { font-size:26px;}	
	.dirk-header h1 strong, .dirk-teaser h2 strong { font-size:60px;}
}

/**** CATERING MVP ****/
.mvp-header-dirk { background: #2b7ec6; background: -moz-linear-gradient(top, #2b7ec6 0%, #010525 100%); background: -webkit-linear-gradient(top, #2b7ec6 0%,#010525 100%); background: linear-gradient(to bottom, #2b7ec6 0%,#010525 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7ec6', endColorstr='#010525',GradientType=0 );}
.mvp-header-dirk a.custom-link { color: #000 !important; margin-bottom:50px;}
.mvp-header h1 { color: #fff; font-size: 30px; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; line-height: 1.5em; font-weight: 400; margin-bottom:0; } 
.mvp-header h1 strong { display:block; color: #ffc425; font-size:57px; font-weight: 400; }
.mvp-header h2 { margin-bottom:2.0em; color: #fff; text-transform:uppercase; font-family: eagle-book,eagle,Arial,serif; font-size: 22px; font-weight: 400; margin-top:10px; }
.mvp-header p { color: #fff; text-align:center; max-width: 320px; margin-left: 90px; margin-bottom:30px}
.mvp-header .btn-container { margin-left:40px; }
.mvp-marker { color: #e31837; font-family: 'permanent marker';}
.mvp-enter h2 { font-size:32px; }
.mvp-enter h4 { margin: 5px auto 70px auto; font-family: Roboto; font-weight: 400; font-size: 24px; max-width: 400px; }
.mvp-howto .uncode_text_column { border: 5px solid #000; border-radius:20px; padding: 60px 10px 20px 10px; /*font-family: eagle,eagle-book,Arial,serif; */ min-height:230px; position:relative; }
.mvp-howto h3 { font-size:26px; text-transform:uppercase; text-align:center; font-weight: 400;}
.mvp-howto p { line-height:1.4em; text-align:center; margin: 0 20px;}
.mvp-or:after { position:absolute; top: 100px; right: -5%; color: #e31837; font-family: 'permanent marker'; content:"or"; font-size:30px; font-size: 24px; width: 10%; text-align: center;}
.mvp-dot { background: #fff; color: #0064B1; font-size:50px; font-family: eagle,eagle-book,Arial,serif; border: 5px solid #000; border-radius:50%; height: 70px; width: 70px; position:absolute; top: -40px; left: 50%; margin-left:-40px; text-align:center;}

@media (min-width: 1360px){
	.mvp-header h1 { font-size: 34px; }
	.mvp-header h1 strong { font-size:64px; }
	.mvp-header h2 { font-size: 24px; }
	.mvp-header p { max-width: 400px; margin-left: 90px; font-size:18px;}
}
@media (min-width: 1600px){	
	.mvp-header h1 { font-size: 44px; }
	.mvp-header h1 strong { font-size:85px; }
	.mvp-header h2 { font-size: 32px; }
	.mvp-header p { max-width: 600px; margin-left: 60px; font-size:22px;}
}
@media (min-width: 2000px){
	.mvp-header h1 { font-size: 60px; }
	.mvp-header h1 strong { font-size:100px; }
	.mvp-header h2 { font-size: 36px; }
	.mvp-header p { max-width: 800px; margin-left: 60px; font-size:24px;}
}
@media (max-width: 1280px){
	.mvp-header h1 { font-size: 24px; }
	.mvp-header h1 strong { font-size:48px; }
	.mvp-header h2 { font-size: 20px; }
	.mvp-header p {  margin-left: 40px; }
}
@media (max-width: 1160px){
	.mvp-header-dirk .background-inner { background-position: calc(100% + 30px) bottom !important; background-size: auto 90% !important;  }
}
@media (max-width: 1024px){	
	.mvp-header h1 { font-size: 20px; }
	.mvp-header h1 strong { font-size:40px; }
	.mvp-header h2 { font-size: 16px; }
	.mvp-header p {  margin-left: 10px; font-size:14px; }
}
@media (max-width: 959px){	
	.mvp-header h1 { font-size: 28px; }
	.mvp-header h1 strong { font-size:54px; }
	.mvp-header h2 { font-size: 20px; }
	.mvp-header p {  margin-left: 40px; font-size:16px; }
	.mvp-header-dirk .background-inner { background-position: calc(100% + 30px) bottom !important; background-size: auto 90% !important;  }
	.mvp-or { margin-bottom:100px;}
	.mvp-howto .uncode_text_column { min-height:160px; }
	.mvp-or:after { top:auto; bottom:-70px; right: 0; left:0; width: 100%; font-size:48px; }
}
@media (max-width: 840px){	
	body .vc_custom_1519429310524 { margin-left: 0 !important;}
}
@media (max-width: 768px){	
	body .mvp-mobile-header { padding-top: 50px !important; padding-bottom:50px !important; margin-left: 0 !important; }
	.mvp-header-dirk a.custom-link {  margin-bottom:0; transform-origin: center !important;}
	.mvp-header-dirk .background-inner { display:none;}
	.mvp-header .btn-container { margin-left:auto; }
	.mvp-header p { margin-bottom:0;}
}
@media (max-width: 640px){			
	.mvp-header h1 { text-align:center; }
	.mvp-header h1 strong {text-align:center;}
	.mvp-header h2 { text-align:center;}
	.mvp-header p {  margin-left: 10%; font-size:16px; max-width:80%; }
}
@media (max-width: 569px){				
	.mvp-header h1 { font-size: 20px; }	
	.mvp-header h1 strong { font-size:44px; }	
	.mvp-header h2 { font-size: 16px; }
}
@media (max-width: 460px){
	.mvp-header h1 strong { font-size: 50px; line-height: 1em; }
	.mvp-header h2 span { display:block;}
}
@media (max-width: 370px){	
	.mvp-header h1 strong {}
}
@media (max-width: 320px){
}
